» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libdata-validate-email-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libdata-validate-email-perl (0.04-1) [universe]

Links for libdata-validate-email-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libdata-validate-email-perl
validator for email addresses written in Perl

Other Packages Related to libdata-validate-email-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: quilt
    Tool to work with series of patches

Download libdata-validate-email-perl

FileSize (in kB)MD5 checksum
libdata-validate-email-perl_0.04-1.dsc 1.5 kB f8fdc7f75cc47cbce59f707df13a2bb5
libdata-validate-email-perl_0.04.orig.tar.gz 9.6 kB 25ddfadb1aa7bf909e62bb2002589e41
libdata-validate-email-perl_0.04-1.diff.gz 1.8 kB fe3d4909a5bc1f052957a1683f2ca3dc
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-perl/trunk/libdata-validate-email-perl/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-validate-email-perl/